RubyGems Navigation menu

shopify_api_retry 0.1.1

Simple module to retry a ShopifyAPI request if an HTTP 429 (too many requests) is returned. No monkey patching.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - December 24, 2021 (10 KB)
  2. 0.1.3 - May 08, 2021 (10 KB)
  3. 0.1.2 - March 11, 2021 (8.5 KB)
  4. 0.1.1 - March 09, 2021 (8.5 KB)
  5. 0.1.0 - February 01, 2021 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

shopify_api >= 4.0

Development Dependencies (3):

bundler >= 0
minitest ~> 5.0
rake ~> 12.0

Owners:

Pushed by:

Authors:

  • Skye Shaw

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 36,605

For this version 1,696

License:

MIT

Required Ruby Version: >= 0

Links: